POST api/InvReports/GSTR2ResponceRetrieve

No documentation available.

Request Information

Parameters

NameDescriptionAdditional information
paramList
No documentation available.

Define this parameter in the request body.

Request body formats

application/json, text/json

Sample:
[
  {},
  {},
  {}
]

text/html

Sample:
[{},{},{}]

application/xml, text/xml

Sample:
<ArrayOfanyType xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
  <anyType />
  <anyType />
  <anyType />
</ArrayOfanyType>

application/x-www-form-urlencoded

Sample:

Sample not available.

Response Information

No documentation available.

Response body formats

application/json, text/json

Sample:
{
  "Id": 1,
  "CompID": "380800bc-ac22-4f05-86e1-53ffd66c6ee3",
  "ret_period": "sample string 3",
  "Action": "sample string 4",
  "RequestData": "sample string 5",
  "CreatedBy": "c7e5d37c-b7c1-4b64-8963-3f7b53ed0a7c",
  "CreatedDate": "2026-04-18T17:02:29.3556239+05:30",
  "status": "sample string 8",
  "data": "sample string 9",
  "message": "sample string 10"
}

text/html

Sample:
{"Id":1,"CompID":"380800bc-ac22-4f05-86e1-53ffd66c6ee3","ret_period":"sample string 3","Action":"sample string 4","RequestData":"sample string 5","CreatedBy":"c7e5d37c-b7c1-4b64-8963-3f7b53ed0a7c","CreatedDate":"2026-04-18T17:02:29.3556239+05:30","status":"sample string 8","data":"sample string 9","message":"sample string 10"}

application/xml, text/xml

Sample:
<Gstr2MastersIndiaGstrResponceSaveModel xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/TABSINVBL.Models">
  <data>sample string 9</data>
  <message>sample string 10</message>
  <status>sample string 8</status>
  <Action>sample string 4</Action>
  <CompID>380800bc-ac22-4f05-86e1-53ffd66c6ee3</CompID>
  <CreatedBy>c7e5d37c-b7c1-4b64-8963-3f7b53ed0a7c</CreatedBy>
  <CreatedDate>2026-04-18T17:02:29.3556239+05:30</CreatedDate>
  <Id>1</Id>
  <RequestData>sample string 5</RequestData>
  <ret_period>sample string 3</ret_period>
</Gstr2MastersIndiaGstrResponceSaveModel>